<?php

namespace App\Http\Controllers;

use App\Models\BBPriority;

use Illuminate\Http\Request;

class BB_Priority_Controller extends Controller
{
    public function index(){
        $data = BBPriority::all();
        return response()->json([
            'status' => 'succeed',
            'message' => '',
            'data' => $data
        ], 200);
    }
}
